RubyGems Navigation menu

dependabot-elm 0.123.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.125.6 - November 27, 2020 (11.5 KB)
  2. 0.125.5 - November 25, 2020 (11.5 KB)
  3. 0.125.4 - November 17, 2020 (11.5 KB)
  4. 0.125.3 - November 16, 2020 (11.5 KB)
  5. 0.125.2 - November 11, 2020 (11.5 KB)
  6. 0.123.1 - October 19, 2020 (11.5 KB)
Show all versions (682 total)

Runtime Dependencies (1):

Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.7.2
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    4a92235184ab653889a2130353e87fc6a8465964babd56547fb5ef9f18fb1d18

    Total downloads 674,895

    For this version 318

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: